.teampage {
    display: flex;
    flex-direction: column;
    width: 100%;
	padding-top: 3em;
    padding-bottom: 3em;
	padding-right: 20px;
	padding-left: 20px;
}
.team-filters {
    background: #fff;
    padding: 25px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	margin-bottom: 5em;
    justify-content: center;
    align-items: center;
    display: flex;
}

.filter-item label {
    font-weight: 500;
	padding-right: 10px;

}
.filter-item {
    width: 40%;
}

input#team-search, select#team-state-filter {
	width: 80%;
    background-color: rgba(220, 221, 219, 0.4) !important;
	color: #848484;
    border-radius: 15px !important;	
	border-color: #8383834d !important;
	padding-top: 10px !important;
    padding-bottom: 10px !important;
	box-shadow: none;
}

.team-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
	width: 100%;
}

.team-filters {
    background: #fff;
    padding: 25px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    margin-bottom: 3em;
}

.team-member-info h3 {
    font-weight: bold;
    font-size: 32px;
}

.team-member-info p.title {
    font-size: 21px;
    font-weight: bold;
}

.team-member {
    display: flex;
    width: 100%;
    padding: 15px;
    border-radius: 15px;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	background-color: #fff;
}

.team-member-headshot {
    flex: 1;
    max-width: 225px;
    margin-right: 50px;
}

.team-member-headshot img {
    width: 100%;
    border-radius: 50%;
}

.team-member-info {
    flex: 2;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.team-member-actions {
    flex: 1;
	padding-right: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.team-member-actions button {
    font-family: roboto,Sans-serif;
    font-weight: 700;
    color: #fff;
    border-radius: 52px 52px 52px 52px;
    padding: 15px 40px !important;
	margin-bottom: 10px;
    cursor: pointer;
    transition: background-color 0.3s;
	width: 100%;
}

.team-member-actions button:hover {
    background-color: #982E44;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
	z-index: 1000;
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
	padding: 50px;
    border: 1px solid #888;
    width: 50%;
	display: flex;
	flex-direction: column;
    justify-content: center;

}

.column2 img {
    width: 325px;
}

.column2 {
    background: url(/wp-content/uploads/2024/06/vector-team.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 25px;
}

.twocolumnarea {
	display: flex;
	flex-direction: row;
    justify-content: space-between;
	color: #3A455F;
}

.titlenmls {
    display: flex;
    column-gap: 10px;
	color: #848484;
}
p.bottomarea {
    font-size: 14px;
	padding-top: 20px;
}
.modalbuttons button {
    margin-left: 20px;
    margin-right: 20px;
	padding: 15px 40px !important;
}

.column1 h2 {
    font-weight: bold;
}
.column1 img {
    width: 30px;
    height: auto;
}

.column1 p {
	align-items: center;
    display: flex;
	column-gap: 10px;
}
.modalbuttons {
	margin: auto;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
	text-align: right;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.team-filters {
 	  flex-direction: column;
	 row-gap: 15px;
	}
	
	.modalbuttons {
		text-align: center;
	}
	
	.modalbuttons button {
		margin-bottom: 10px;
	}
.filter-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
	
.team-member {
flex-direction: column;
 align-items: center;
}
	
.team-member-headshot {
	margin-right: 0;
	}
.team-member-actions {
    padding-right: 0px;
	}
	.team-member-info {
		text-align: center;
		padding-top: 15px;
	}
	.modal-content {
		width: 90%;
	}
	.twocolumnarea {
    flex-direction: column-reverse;
}
	
	.column1 h2 {
		font-size: 32px;
	}
	.column1 {
		padding-top: 15px;
	}
}